package com.philisense.www.dao;


import java.util.List;
import java.util.Map;

public interface ProTableAuthDAO extends BaseCRUDDAO{
    public List<Map<String, Object>> getPageProTablesByAuthId(Map<String, Object> map);

    public int getCountProTablesByAuthId(Map<String, Object> map);
}
